burn_classes:
  unburned: 33481
  low: 24910
  moderate: 53887
  high: 16365
emampr_landcover_vote_2016:
  42: 235925
  71: 45865
  52: 40312
  43: 18918
  31: 13323
  41: 1846
  90: 1151
  81: 921
  22: 242
  23: 229
  11: 87
  12: 19
  82: 10
soil_textures:
  clay loam: 358271
  silt loam: 577
